Bug 35092 - imap hangs when using netscape mail client
imap hangs when using netscape mail client
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-06 23:25 EDT by adler
Modified: 2014-03-16 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 23:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description adler 2001-04-06 23:25:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-0.1.49smp i686)


I use imap to access my mail at work from home through netscape. After
upgrading to the latest rawhide, when I tried to open my mail, netscape
hangs after clicking on the "get message" button.

Reproducible: Always
Steps to Reproduce:
1.setup an account on a server. enable imap.
2.on another machine, setup netscape to access mail on server through imap.
3.open up the netscape mail app.
4.log into your server through imapd.
5.click on the "get messages button"
6.mail app never pulls over new mails.
	

I can't reboot my mail server right now and I am able to read my mail by
login into the server and using mutt. I guess I'm stuck for now....
Comment 1 Bill Nottingham 2002-01-23 22:32:50 EST
Unfortunately, we really can't fix hangs within the netscape code, as we don't
have access to it. Reporting it to netscape may be the best bet.

Note You need to log in before you can comment on or make changes to this bug.